Bug 3991 - Interedependencies errer between setup-2.0.3-1.noarch.rpmand initscripts-4.26-1.i386.rpm
Interedependencies errer between setup-2.0.3-1.noarch.rpmand initscripts-4.26...
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: setup (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-11 20:20 EDT by Jaroslaw Sosnicki
Modified: 2014-03-16 22:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-12 10:28:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 1999-07-11 20:20:07 EDT
error: failed dependencies:
	initscripts < 4.26 conflicts with setup-2.0.3-1
error: failed dependencies:
	setup >= 2.0.3 is needed by initscripts-4.26-1
Comment 1 Bill Nottingham 1999-07-12 10:28:59 EDT
that should be fine - install 4.26 & 2.0.3 at the same
time.

Note You need to log in before you can comment on or make changes to this bug.